; See https://www.php.net/manual/en/install.fpm.configuration.php for all available configuration options

; Required user, group, and port options
[www]
user = www-data
group = www-data
listen = 127.0.0.1:9000
php_admin_value[date.timezone] = Europe/Paris
php_admin_value[max_execution_time] = 90
php_admin_value[max_input_time] = 300
php_admin_value[memory_limit] = -1
php_admin_value[post_max_size] = 32M
php_admin_value[upload_max_filesize] = 32M
php_admin_value[max_input_time] = 30
; request_slowlog_timeout = 90s
request_terminate_timeout = 90s


pm = dynamic
pm.max_children = 5
pm.start_servers = 2
pm.min_spare_servers = 1
pm.max_spare_servers = 2
pm.max_requests = 1000
